Subject: FW: Meeting with Duke
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Oct 2001 11:46:41 -0800 (PST)

Bill should have copied you. Fyi, Rick
 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Wednesday, October 31, 2001 1:45 PM
To:	Despain, Tim; McMahon, Jeffrey
Cc:	Buy, Rick; Ford, Sue
Subject:	FW: Meeting with Duke

Tim/Jeff,

Attached are the list of questions for Monday's Duke meeting.

Bill

 -----Original Message-----
From: 	"Janna Blanter" <[email-masked]>@ENRON  
Sent:	Wednesday, October 31, 2001 9:52 AM
To:	[email-masked]
Subject:	Meeting with Duke

A shorter version of questions.

(See attached file: Enron Questions 10-31-01.doc)

Janna Blanter
Director, Credit Operations
Duke Energy
5400 Westheimer Court
Houston, Texas 77056
(713) 627-6137
(713) 627-6187 fax
----- Forwarded by Janna Blanter/Hou-MidOffice/EnergyTrading/PEC on
10/31/2001 09:51 AM -----

                    Janna Blanter
                                         To:     [email-masked]
                    10/31/2001           cc:
                    09:45 AM             Subject:     Meeting with Duke

Bill,

Our Chief Credit Officer would like to arrange a meeting tomorrow.  I would
like to leave it to you to decide who the appropriate representatives from
Enron should be based upon the attached file with questions we would like
to have answered.  Please let me know at your earliest convenience when we
can meet.  I am moving offices today and the easiest way to get in touch
with me today will be via cell phone 713-301-5958.  I look forward to
hearing from you shortly.  Thanks.

Janna Blanter
Director, Credit Operations
Duke Energy
5400 Westheimer Court
Houston, Texas 77056
(713) 627-6137
(713) 627-6187 fax

(See attached file: Enron Questions 10-31-01.doc)

 - Enron Questions 10-31-01.doc 
 - Enron Questions 10-31-01.doc